/*--- Avanquest WebEasy Page Style ---*/


.cc275              { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc276              { /* Common */
	border          :   0.00pt none #800000;
	}
.cc277              { /* Common */
	font            : bold 24pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	}
.cc278              { /* Common */
	font            : bold 24pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc279              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc280              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc281              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc282              { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e35            { /* pcdorg001018.jpg */
	background      : transparent url(pcdorg001018.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 593.25pt;
	height          : 576.00pt;
	}
span#e34            { /* pcdorg001017.jpg */
	background      : transparent url(pcdorg001017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 182.25pt;
	width           :  87.00pt;
	height          :  47.25pt;
	}
span#e33            { /* pcdorg001016.jpg */
	background      : transparent url(pcdorg001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 225.00pt;
	width           :  87.00pt;
	height          :  46.50pt;
	}
span#e32            { /* pcdorg001015.jpg */
	background      : transparent url(pcdorg001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 268.50pt;
	width           :  87.00pt;
	height          :  48.00pt;
	}
span#e31            { /* pcdorg001014.jpg */
	background      : transparent url(pcdorg001014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 312.00pt;
	width           :  86.25pt;
	height          :  48.75pt;
	}
span#e30            { /* pcdorg001013.jpg */
	background      : transparent url(pcdorg001013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 357.75pt;
	width           :  87.00pt;
	height          :  48.00pt;
	}
span#e29            { /* pcdorg001012.gif */
	background      : transparent url(pcdorg001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 550.50pt;
	width           : 576.75pt;
	height          :  24.75pt;
	}
span#e28            { /* poorclaresdelray036002.j... */
	background      : transparent url(poorclaresdelray036002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 744.75pt;
	height          : 575.25pt;
	}
div#e27             { /* Poor Clare Nuns */
	position        : absolute;
	left            :  27.75pt;
	top             :   5.25pt;
	width           : 217.50pt;
	height          :  28.50pt;
	}
div#e26             { /* Christ the King Monaster... */
	position        : absolute;
	left            : 372.75pt;
	top             :   6.00pt;
	width           : 348.00pt;
	height          :  28.50pt;
	}
span#e25            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :  63.75pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
span#e24            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             :  63.75pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
span#e23            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             :  64.50pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
div#e22             { /* Home */
	position        : absolute;
	left            : 408.00pt;
	top             :  77.25pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
div#e21             { /* Prev Pg */
	position        : absolute;
	left            : 501.75pt;
	top             :  78.00pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
span#e20            { /* poorclaresdelray036001.j... */
	background      : transparent url(poorclaresdelray036001.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :  65.25pt;
	width           : 118.50pt;
	height          : 167.25pt;
	}
span#e19            { /* poorclaresdelray026001.j... */
	background      : transparent url(poorclaresdelray026001.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             : 237.75pt;
	width           :  86.25pt;
	height          : 105.00pt;
	}
div#e18             { /* Hi, everyone.\ \Just dro... */
	position        : absolute;
	left            :  69.00pt;
	top             : 349.50pt;
	width           : 123.00pt;
	height          :  59.25pt;
	}
span#e17            { /* pasted1030.jpg */
	background      : transparent url(pasted1030.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             : 124.50pt;
	width           :  95.25pt;
	height          : 153.00pt;
	}
div#e16             { /* These two pages show jus... */
	position        : absolute;
	left            : 198.00pt;
	top             : 117.00pt;
	width           : 372.00pt;
	height          :  59.25pt;
	}
div#e15             { /* Pictures and documents 2 */
	position        : absolute;
	left            : 197.25pt;
	top             :  89.25pt;
	width           : 159.75pt;
	height          :  16.50pt;
	}
div#e14             { /* Will you, Dear Reader, t... */
	position        : absolute;
	left            : 575.25pt;
	top             : 292.50pt;
	width           : 102.00pt;
	height          :  81.00pt;
	}
div#e13             { /* Next Pg */
	position        : absolute;
	left            : 600.00pt;
	top             :  78.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
span#e12            { /* poorclaresdelray039011.j... */
	background      : transparent url(poorclaresdelray039011.jpg) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             : 420.75pt;
	width           :  90.75pt;
	height          :  68.25pt;
	}
span#e11            { /* poorclaresdelray039010.j... */
	background      : transparent url(poorclaresdelray039010.jpg) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             : 190.50pt;
	width           : 147.75pt;
	height          : 122.25pt;
	}
span#e10            { /* poorclaresdelray039009.j... */
	background      : transparent url(poorclaresdelray039009.jpg) no-repeat top left;
	position        : absolute;
	left            : 329.25pt;
	top             : 416.25pt;
	width           :  71.25pt;
	height          :  85.50pt;
	}
span#e9             { /* poorclaresdelray039008.j... */
	background      : transparent url(poorclaresdelray039008.jpg) no-repeat top left;
	position        : absolute;
	left            : 514.50pt;
	top             : 183.00pt;
	width           :  54.00pt;
	height          :  86.25pt;
	}
span#e8             { /* poorclaresdelray039007.j... */
	background      : transparent url(poorclaresdelray039007.jpg) no-repeat top left;
	position        : absolute;
	left            : 423.75pt;
	top             : 183.00pt;
	width           :  82.50pt;
	height          :  69.75pt;
	}
span#e7             { /* poorclaresdelray039006.j... */
	background      : transparent url(poorclaresdelray039006.jpg) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             : 410.25pt;
	width           : 140.25pt;
	height          :  93.75pt;
	}
span#e6             { /* poorclaresdelray039005.j... */
	background      : transparent url(poorclaresdelray039005.jpg) no-repeat top left;
	position        : absolute;
	left            : 536.25pt;
	top             : 408.00pt;
	width           : 141.00pt;
	height          :  93.75pt;
	}
span#e5             { /* pcdorg037009.jpg */
	background      : transparent url(pcdorg037009.jpg) no-repeat top left;
	position        : absolute;
	left            : 410.25pt;
	top             : 411.00pt;
	width           : 114.75pt;
	height          :  90.75pt;
	}
span#e4             { /* poorclaresdelray039004.j... */
	background      : transparent url(poorclaresdelray039004.jpg) no-repeat top left;
	position        : absolute;
	left            : 196.50pt;
	top             : 314.25pt;
	width           : 153.00pt;
	height          :  91.50pt;
	}
span#e3             { /* poorclaresdelray039003.j... */
	background      : transparent url(poorclaresdelray039003.jpg) no-repeat top left;
	position        : absolute;
	left            : 444.75pt;
	top             : 297.00pt;
	width           : 135.00pt;
	height          :  90.75pt;
	}
span#e2             { /* poorclaresdelray039002.j... */
	background      : transparent url(poorclaresdelray039002.jpg) no-repeat top left;
	position        : absolute;
	left            : 351.75pt;
	top             : 320.25pt;
	width           :  69.00pt;
	height          :  92.25pt;
	}
span#e1             { /* poorclaresdelray039001.j... */
	background      : transparent url(poorclaresdelray039001.jpg) no-repeat top left;
	position        : absolute;
	left            : 191.25pt;
	top             : 186.00pt;
	width           :  96.00pt;
	height          :  72.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
